@media screen and (max-width: 1125px) {
    .franchising_news ul li{
        width: 20%;
    }
}
@media screen and (max-width: 1100px) {
.upcoming_events{
    max-width: 100%;
    margin: 20px 0;
}
.gf_picks{
    float: none;
    margin: 0 auto;
}
.franchising_news ul li:first-child{
    max-width: initial;
}
.newsletter-signup #terms{
    filter: invert(1);
}
.newsletter-signup .left{
    max-width: 50%;
}
.newsletter-signup .inputs{
    max-width: 48%;
}
.newsletter-signup .email_input{
    max-width: 100%;
    width: 100%;
}
.newsletter-signup button.submit{
    max-width: 100%;
    margin-top: 10px;
}
.newsletter-signup .mail-image{
    display: none;
}
.newsletter-signup .auto_container{
    left: 0;
}
.newsletter-signup{
    padding-bottom: 59px;
}
.newsletter-signup .response_message.error_message{
    bottom: -53px;
}
.logo_bar 
{
width: 20%;
}
.header_rightbar 
{
width: 77%;
}
.submenu_column 
{
width: 31%;
}
.franchise_rightbar 
{
width: 300px;
}
.franchise_leftbar 
{
 width: 68%;
}
.franchise_leftbar li 
{
width: 31%;
min-height:350px;
}
/*franchise_hub*/
.opportunities_block li {
	width: 31%;
}
.newsletter_leftbar {
	width: 35%;
	font-size:20px;
}
.franchise_news_leftbar {
	width: 66%;
}
.franchise_images {
	width: 34%;
}
.franchise_detail {
	width: 63%;
	float: left;
	padding-left: 20px;
}
/*franchise_hub end*/

/*franchise_single*/
.tiger_bills_franchise {
	width: 64%;
}
.tiger_bills_videos_list li {
	width: 47.8%;
}
.literature_rightbar {
	width: 74%;
	float: left;
	padding-left: 20px;
}
.literature_rightbar h4 {
	line-height: 26px;
}
.anchor_sticky.stuck {
	width: 610px;
}
/*franchise_single end*/

/*contact us page*/
.contact_left {
	width: 65%;
}
.contact_left form {
	width: 93%;
}
.our_partners li {
	margin-right: 10px;
}
/*contact us page end*/

/*news page*/
.franchising_news ul li {
	width: 30.9%;
}
.news_image img
{
	width:100%;
}
.franchising_news ul li:hover .news_image img
{
	opacity:0.6;
}
.leftbar_news {
	width: 66%;
}
.rightbar_news {
	width: 33%;
}
/*news page end*/

/*advertise*/
.advertise_article_left {
	width: 50%;
}
.advertise_article_left img
{
	width:100%;
}
.advertise_article_right {
	width: 47%;
}
.advertise_description {
	padding: 60px 15px;
}
.opportunities_description {
	width: 75%;
}
.enquire_button {
	width: 23%;
}
.advertise_white_block .advertise_article_left {
	width: 50%;
	float:right;
}
/*advertise end*/
/*advice hub page css start*/
.master_franchise_leftbar 
{
width: 40%;
}
.master_franchise_rightbar 
{
width: 53%;
}
.master_franchise_download .newsletter_leftbar {
    width: 46%;
    font-size: 20px;
}
.master_franchise_download .newsletter_rightbar {
    width: 46%;
	padding-top:46px;
}
.master_franchise_download .email_input
{
	width:58%;
}
.master_franchise_download .sign_button
{
	width:33%;
}
/*advice hub page css end*/

/*events page css start*/
.event_location_list li {
    margin-right: 2.7%;
}
.name_field {
	width: 23%;
	margin-right: 3%;
}
.sign_up_newsletter_form .sign_button {
	width: 22%;
}
.our_event_calendar {
	padding: 21px 0 0 0;
}
.event_location_list {
	padding: 27px 0 0 0;
}
.featuring_slide_leftbar {
	width: 21%;
}
.featured_events {
	padding: 21px 0 21px 0;
}
/*events page css end*/
/*home page*/
.home_franchising_top ul li {
	width: 46%;
}
.franchise_list_rightbar {
	display:none;
}
.franchise_list_leftbar {
	width: 100%;
}
.franchise_list_leftbar .master_franchise_leftbar {
	width:50%;
}
.franchise_list_leftbar .master_franchise_rightbar
{
	width:50%;
	padding-left:20px;
}
.latest_events_list {
	width: 66%;
}
.event_content {
	width: 59%;
	padding-top: 9px;
}
.mobile_franchising_news
{
	display:block!important;
	margin-bottom:20px;
}
/*home page end*/
/*event single page css start*/
.about_show_leftbar 
{
width: 64%;
}
.about_show_rightbar 
{
width: 35%;
}
.featured_exhibitors li {
	margin: 0 1% 0 0;
	width: 10.1%;
}
.featured_exhibitors li img
{
	width:100%;
}
.featured_brand_list li {
	width: 31.3%;
	margin: 0 3%0 0;
}
.latest_exhibition_news_leftbar {
	width: 65%;
}
.latest_exhibition_news_rightbar {
	width: 35%;
}
.join_discussion_rightbar {
	width: 82%;
}
.join_discussion_leftbar {
	width: 4%;
}
.follow_events_list li {
	margin: 0 5% 0 0;
	width: 28.1%;
}
.follow_events_list li img
{
	width:100%;
}
.about_show_contant {
	width: 82%;
}
.exhibition_news_slider_contant {
	padding: 20px 22px 0;
}
.join_discussion_rightbar h6 {
	font-size: 18px;
}
/*.event_single_contant .anchor_sticky2.stuck2
{
	width:100%;
}
.event_single_contant .select_menu_hide
{
	width:100%;
}*/
/*event single page css end*/

/*search_result*/
.text_input {
	width: 91%;
}
/*search_result end*/
.franchise_details {
	width: 66%;
}
.search_result_franchise .franchise_images img
{
	width:100%;
}
.event_single_interested .owl-theme .owl-nav
{
	display:none;
}

}

@media screen and (max-width: 979px) {
.top_header{
    position: fixed;
    width: 100%;
    z-index: 999;
}
.franchise_leftbar li {
	width: 46%;
	min-height: 340px;
	margin-bottom:20px;
}
.franchise_leftbar li:nth-child(2n+0)
{
	margin-right:0;
}
.franchise_leftbar li:nth-child(3n+0)
{
	margin-right:19px;
}
footer ul
{
	display:none;
}
.franchise_leftbar {
	width: 61%;
}
/*franchise_hub*/
.opportunities_block li {
	width: 30%;
}
.newsletter_rightbar {
	width: 65%;
}
.email_input {
	width: 63%;
}
.franchise_news_leftbar {
	width: 61%;
}
/*franchise_hub end*/
/*franchise_single*/
.tiger_bills_franchise {
	width: 57%;
}
.tiger_bills_videos_list li {
	width: 46%;
}
.play_button {
	width: 50px;
	height: 50px;
	font-size: 20px;
	padding: 12px 0;
}
.literature_rightbar {
	width: 65%;
}
.further_info_textfield {
	width: 100%;
	margin-bottom:20px;
}
.further_info_input {
	margin-bottom: 0;
}
.franchise_single_rightbar {
	width: 300px;
}
.franchise_directory_single {
	padding: 21px 13px 29px;
}
.franchise_details {
	width: 73%;
	float: left;
	text-align: left;
	padding-left: 15px;
}
.global_franchise_picks h6 {
	font-size: 19px;
}
.visit_website_rightbar {
	width: 100%;
	margin-top: 10px;
}
.send_email_buttons {
	float: left;
	margin-left:20px;
}
.anchor_sticky.stuck {
	width: 470px;
}
.franchise_conatnt_top li {
	font-size: 13px;
	padding-right: 26px;
}
/*franchise_single end*/

/*header menu*/
.navbar_icon
{
	display:inline-block!important;
	position:absolute;
	right:19px;
	top:25px;
}
.navbar_icon a
{
	background:url(https://s3.eu-west-2.amazonaws.com/www.globalfranchisemagazine.com-assets-test/assets/images/projects/navbar_icon.png) center top no-repeat;
	width:50px;
	height:38px;
	display:block;
}
.push_active a
{
	background:url(https://s3.eu-west-2.amazonaws.com/www.globalfranchisemagazine.com-assets-test/assets/images/projects/navbar_icon_h.png) center top no-repeat;
}
.navbar_icon a img
{
	display:none;
}
.header_rightbar
{
	display:none;
}
/*.navopen
{
	display:block!important;
	 
}*/
.primary_nav_top
{
	display:block!important;
}

.primary-nav {
width: 100%;
float: none;
background-color: #222222;
margin: 0;
padding: 0;
position:fixed;
display:none;
left: 0px;
z-index: 998;
clear: both;
overflow-y:scroll;
height:100%;
top:115px;
display:none;
}
.primary-nav li {
width: 100%;
font-family: 'Source Sans Pro', sans-serif;
font-weight:400;
text-align:left;
text-transform:uppercase;
text-align:center;
}
.primary-nav li a {
display: block!important;
width: 100%;
padding: 8px 6%!important;
font-size: 15px;
color: white;
text-decoration: none;
border-bottom: 1px solid #333333;
}
.primary-nav li a span
{
	font-size: 15px;
}
.primary-nav li a:hover {
background-color: rgba(0,0,0,.5);
border-top-color: transparent;
color:#ffef03;
}
.primary-nav > li:first-child {
border-top: 1px solid rgba(0,0,0,.2);
}
.primary-nav .top_heading a {
	padding: 12px 0 23px !important;
	width: 100%;
	display: inline-block !important;
}
/*submenu*/
.search_bar li a:hover
{
	background-color:transparent;
}
.submenu_mobile
{
	/*display:none;*/
	position:absolute;
	left:0;
	top:0;
	background-color: #222222;
	z-index:999;
	height:100%;
	width:100%;
	left:-1000px;
}
.clicksubmenu
{
	/*position:absolute;*/
	position:relative;
	right:0;
	color:#fff;
	cursor:pointer;
	width: 40px;
height: 20px;
z-index:999;
}
.submenu_show
{
	display:block!important;
	position:absolute;
	left:0;
	top:0;
	background-color: #222222;
	z-index:999;
	width:100%;
}
.nav_bottom_text {
	padding: 10px 30px 80px;
	text-align: center;
	float:none;
	display:inline-block;
}
.navbar_description {
	width: 100%;
	font-size: 15px;
	font-weight: 400;
	padding-bottom: 10px;
}
.top_heading
{
	background-color:#333333;
}
.back_button
{
	position:absolute;
	left:20px;
}
/*submenu end*/
.header_topbar {
	position: fixed;
	height: 90px;
    z-index: 999;
    top: 25px;
}
header
{
	height:80px;
}
.primary-nav .hide_search_box {
	display: block;
	background-color: #2a2a28;
	width: 100%;
	float: left;
}
.mobile_nav_search
{
	padding:15px 30px;
}
.search_button {
	height: 40px;
	background: url(https://s3.eu-west-2.amazonaws.com/www.globalfranchisemagazine.com-assets-test/assets/images/projects/search_button.png) center 10px no-repeat;
	background-size: 20px 20px;
}
.input_field {
	height: 40px;
}
.search_bar {
	width: 100%;
	text-align: center;
}
.search_bar li
{
	display:inline-block;
	width:auto;
	float:none;
	padding:0;
}
.search_bar li a
{
	display:inline-block;
	width:auto;
	border-bottom:0;
	font-size:25px;
}
/*header menu end*/
.google_tablet_ads
{
	display:block!important;
	width:100%;
	text-align:center;
}
.google_desktop_ads
{
	display:none;
}
.single_ads
{
	margin-top:20px;
}
/*filter hide section*/
.filter_heading
{
width:308px;
background-color:#1d1d1b;
position:absolute;
top:23px;
right:0;
text-align:center;
color:#ffffff;
font-size:20px;
text-transform:uppercase;
height:53px;
line-height:53px;
display:inline-block!important;
}
.filter_heading a
{
	display:block;
	color:#fff;
	text-decoration:none;
}
.filter_heading span
{
	position:relative;
}
.filter_heading span:after
{
	content:"";
	position:absolute;
	top:8px;
	background:url(https://s3.eu-west-2.amazonaws.com/www.globalfranchisemagazine.com-assets-test/assets/images/projects/filter_arrow.png) no-repeat;
	height:10px;
	width:14px;
	margin-left:20px;
}
.franchise_directory
{
	position:relative;
}
.mobile_hide_filter
{
	position:absolute;
	z-index:99;
	margin-top:0;
	width:308px;
	right:0;
	top:75px;
}
.mobile_hide_filter .filter_franchises {
	display: block;
}
.filter_franchises
{
	display:none;
}
.franchise_conatnt_top h3
{
	display:block!important;
	position:relative;
	width:100%;
	border-bottom: 1px solid #dddddd;
	text-align:center;
	font-size:20px;
	color:#1d1d1b;
	font-weight:400;
}
.franchise_conatnt_top h3 span
{
	border-bottom:2px #1d1d1b solid;
	padding:10px 0;
	display:inline-block;
	position:relative;
}
.franchise_conatnt_top h3 span:after
{
	content:"";
	position:absolute;
	width:10px;
	height:7px;
	background:url(https://s3.eu-west-2.amazonaws.com/www.globalfranchisemagazine.com-assets-test/assets/images/projects/menu_black_arrow.png) no-repeat;
	top:25px;
	margin-left:15px;
}
.franchise_conatnt_top
{
	border-bottom:0;
	padding-bottom:0;
}
.franchise_conatnt_top ul
{
	display:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
	position:relative;
	background-color:#fff;
	padding-bottom:20px;
	z-index:92;
	border-bottom:4px #dddddd solid;
	left:0;
	top:0;
	padding:10px 0!important;
}
.franchise_conatnt_top li a
{
	border-bottom:0;
}
.franchise_conatnt_top li a:hover
{
	border-bottom:0;
}
.franchise_conatnt_top ul li
{
	margin:5px 0;
	width:100%;
	display:inline-block;
	text-align:center;
	font-size:16px;
}
.anchor_sticky.stuck {
	top: 67px;
}
/*.franchise_conatnt_top
{
	display:none;
}*/
/*.select_menu
{
	display:block!important;
	position:relative;
	width:100%;
	border-bottom: 1px solid #dddddd;
	text-align:center;
	font-size:20px;
	color:#1d1d1b;
}
.select_menu span
{
	border-bottom:2px #1d1d1b solid;
	padding:10px 0;
	display:inline-block;
	position:relative;
}
.select_menu span:after
{
	content:"";
	position:absolute;
	width:10px;
	height:7px;
	background:url(https://s3.eu-west-2.amazonaws.com/www.globalfranchisemagazine.com-assets-test/assets/images/projects/menu_black_arrow.png) no-repeat;
	top:25px;
	margin-left:15px;
}
.select_menu_hide
{
	width:56%;
	text-align:center;
	margin-bottom:20px;
	display:inline-block;
	position:fixed;
	background-color:#fff;
	padding-bottom:20px;
	z-index:92;
	border-bottom:4px #dddddd solid;
	left:0;
	top:140px;
}
.select_menu_hide li
{
	margin:5px 0;
	width:100%;
	display:inline-block;
}
.anchor_sticky2.stuck2
{
	top:90px;
	position:fixed;
	background-color:#fff;
	z-index:81;
	width:56%;
}*/
.hide_fast
{
	display:inline-block!important;
}
/*filter hide section*/

/*contact us page*/
.contact_inner span {
	width: 100%;
}
.contact_left {
	width: 61%;
}
.submit_enquiry_btn {
	width: 250px;
}
/*contact us page end*/
footer p span
{
	width:100%;
	display:inline-block;
}
.mobile_top_ad
{
	margin:0;
}
.company_pic
{
	width:100%;
	text-align:center;
	float:left;
}
.company_pic img
{
	width:auto;
}
.newsletter_leftbar h4:after {
	left:50%;
	margin-left:-50px;
}
.opportunities_slide {
	min-height: 350px;
	background-color:#fff;
}
/*news_single*/
.news_article_rightbar
{
	display:none;
}
.news_article_leftbar
{
	width:100%;
	float:left;
}
.news_single .tiger_bills_franchise h1
{
	font-size:26px;
}
.retail_food_group_top img
{
	width:100%;
}
/*news_single*/
/*news page*/
.franchising_news ul li {
	width: 30.4%;
}
/*news page end*/

/*advice hub page css start*/
.master_franchise_leftbar 
{
width: 100%;
}
.master_franchise_rightbar 
{
width: 100%;
}
/*advice hub page css end*/
/*events page css start*/
.event_location_list li {
	min-height: 447px;
	margin-bottom:20px;
}
.event_detail h3 {
	font-size: 18px;
	line-height: 26px;
	padding-bottom: 22px;
}
/*events page css end*/
/*home page*/
.home_franchising_top ul li {
	width: 46%;
}
.home {
	background-color: #1d1d1b;
}
.home_banner_container {
	padding: 81px 0 81px;
}
.latest_events_list {
	width: 58%;
}
.event_image {
	width: 150px;
	float: left;
}
.event_image img
{
	width:100%;
}
.event_content {
	width: 59%;
	padding-top:0;
}
.event_content p span:first-child {
	width: 100%;
	display: inline-block;
	margin-bottom:10px
}
.latest_events_list li {
	padding:15px;
}
/*home page end*/
/*search_result*/
.text_input {
	width: 88%;
}
.search_result_franchise .enquire_button a:last-child {
	margin-right:0;
}
.search_result_franchise .enquire_button a:first-child {
	padding: 6px 29px;
}
.search_result_franchise .enquire_button a {
	margin-right: 10px;
}
/*search_result end*/
.newsletter_description {
	padding: 0 50px;
}
.opportunities_description h4
{
	font-size: 20px;
}
.our_partners li
{
	width:84px;
}
.our_partners li span img
{
	width:100%;
}
.newsletter_topbar .newsletter_leftbar h4 {
	font-size: 20px;
	line-height: 22px;
}
.newsletter_topbar .newsletter_leftbar h4:after {
	left: 0;
	margin-left: 0;
}
.google_ad_bottom
{
	margin-bottom:20px;
}
.enquire_button {
	padding-top: 15px;
}
/*pop up*/
#term_condition_popup #term_condition_popup_inner {
	width:100%;
	overflow-y: scroll;
height: 100%;
}
/*pop up end*/
.news_description strong
{
	display:none;
}
.header_topbar .auto_container {
	padding: 0 0%;
}

/*loop hide*/
.franchise_inner .franchise_leftbar li {
	display: none;
}
.franchise_inner .franchise_leftbar li:first-child,
.franchise_inner .franchise_leftbar li:nth-child(2),
.franchise_inner .franchise_leftbar li:nth-child(3),
.franchise_inner .franchise_leftbar li:nth-child(4)
{
	display:block;
}
}
@media screen and (max-width: 799px) {
.reportcarousel .owl-nav{
    position: static;
    text-align: center;
}
.franchise_leftbar {
	width: 59%;
}
.franchise_leftbar li {
	width: 45%;
	min-height: 350px;
	margin-bottom:20px;
}
/*franchise_hub*/
.franchise_news_leftbar {
	width: 59%;
}
.email_input {
	width: 62%;
}
.input_field {
	width: 90%;
}
/*franchise_hub end*/
/*contact us page*/
.contact_left {
	width: 60%;
}
.contact_left form {
	width: 100%;
}
.contact_us .contact_left {
	width: 56%;
}
/*contact us page end*/
body .franchise_detail p
{
	display:none;
}
.franchise_hub .company_pic img
{
	width:150px;
}
/*news page*/
.franchising_news ul li {
	width: 31.9%;
	margin-right:2%;
}
/*news page end*/
/*home page*/
.home_franchising_top ul li {
	width: 46%;
}

/*home page end*/
/*search_result*/
.text_input {
	width: 87%;
}
.search_result_franchise .enquire_button a {
	font-size: 14px;
}
/*search_result end*/
.our_partners li
{
	width:60px;
}
.anchor_sticky.stuck {
	width: 427px;
}
}
@media screen and (max-width: 767px) {
    header{
		background-color: #1d1d1b;
    }
    .upcoming_events ul,
    .upcoming_events li,
    .upcoming_events li > *{
        display: block;
        padding: 0;
    }
    .upcoming_events li{
        margin: 20px 0;
    }
    .upcoming_events p{
        max-width: 100%;
    }
    .newsletter-signup .auto_container{
        left: 0;
    }
    .newsletter-signup .mail-image{
        left: 0;
        height: 103px;
        display: block;
    }
    .newsletter-signup .text h3{
        font-size: 22px;
        line-height: 23px;
        margin: 17px 0 30px 83px;
    }
    .newsletter-signup .text p{
        margin-bottom: 15px;
    }
    .newsletter-signup .inputs{
        float: none;
        width: 100%;
        max-width: 100%;
    }
    .newsletter-signup .email_input{
        max-width: 100%;
        margin-bottom: 0;
    }
    .newsletter-signup button.submit{
        max-width: 100%;
    }
    .newsletter-signup .left{
        max-width: 100%;
    }
    .newsletter-signup{
        padding-bottom: 36px;
    }
    .newsletter-signup .response_message.error_message{
        bottom: -26px;
    }

    .franchising_news ul li:first-child{
        border-bottom: 1px solid #eeeeee;
    }
    .franchising_news ul li:first-child h3{
        font-size: 22px;
    }
    .franchising_news ul li:first-child p{
        font-size: 15px;
    }
    .franchising_news ul li:nth-child(n+2) .news_image{
        width: 45%;
        max-width: 140px;
        display: inline-block;
    }
    .franchising_news ul li:nth-child(n+2) .news_description{
        width: 50%;
        margin-left: 15px;
        display: inline-block;
    }
    /* .franchising_news ul li:first-child .news_image{
        width: 100%;
        max-width: 100%;
        display: block;
    }
    .franchising_news ul li:first-child .news_description{
        width: 100%;
        margin-left: 0;
        display: block;
    } */
    .franchising_news ul li:nth-child(n+2) .news_description span a{
        display: none;
    }
.mobile-hide{
    display: none;
}

.banner-header-mobile{
	background-color: #1d1d1b;
	padding:10px 0px 10px 0px;
	display: block;
}

.select_menu_hide
{
	width:100%;
	position:fixed;
	top:160px;
}
.anchor_sticky.stuck {
	width: 100%;
}

.franchise_leftbar 
{
	width: 100%;
}
.franchise_leftbar li 
{
width: 48%;
min-height:329px;
}
.franchise_leftbar li:nth-child(2n-0)
{
	margin-right:0;
}
.franchise_leftbar li:nth-child(3n) {
    margin-right: 19px;
}
.franchise_rightbar {
    width: 100%;
    float:left;
    margin: auto;
	text-align:center;
	margin-top:20px;
}
.filter_franchises
{
	display:none;
}
.global_franchise_picks_list li {
	width: 33%;
	padding-bottom: 2px;
	text-align: center;
}
.global_franchise_picks_list li:nth-child(2n) {
	text-align: center;
}
.global_franchise_picks h6
{
	text-align:center;
}
.global_franchise_picks h6::after {
left: 50%;
margin-left: -44px;
}
.connect_with {
width:300px;
float: none;
display: inline-block;
margin-bottom:20px;
text-align:left;
}
.google_ad_top img
{
	width:100%;
}
.franchise_leftbar_list li {
	width: 100%;
	margin-right:0!important;
}
.franchise_leftbar_list li:nth-child(2n+0) {
	margin-right: 0!important;
}
.franchise_leftbar_detail p
{
	display:none;
}
.franchise_leftbar_detail {
	text-align: left;
	padding: 0 20px;
}
.franchise_leftbar_detail h5 {
	float: left;
	width: 34%;
	line-height: 22px;
	font-size:19px;
}
.franchise_leftbar_detail .visit_website_button
{
	display:none;
}
.franchise_leftbar_detail .send_email_outer
{
	width:120px;
	float:left;
}
.franchise_leftbar_detail .send_email_button
{
	margin: 0!important;
	width:100%;
}
.franchise_leftbar_detail .find_more
{
	float:left;
	width: 150px;
	float: left;
	background-color: #dddddd;
	font-size: 15px;
	color: #666666;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	padding:9px 0 11px 0;
	margin-right:11px;
	text-decoration:none!important;
}
.franchise_leftbar_list li:hover .find_more
{
	background-color:#c9c9c9;
}
.franchise_leftbar_list li:hover .send_email_button
{
	background-color:#d8c803;
}
.franchise_leftbar_detail .company_pic {
	text-align: left;
	margin-bottom:10px;
}
.franchise_leftbar li {
	min-height: auto;
	padding-bottom:25px;
}
/*.google_ad_bottom img
{
	width:100%;
}*/
.pagination_leftbar {
	width: 100%;
	float: left;
	text-align: center;
	margin-bottom:15px;
}
.pagination_rightbar {
	width: 100%;
	text-align: center;
}
.pagination_rightbar li {
	float: none;
	display: inline-block;
}
.pagination_conatiner {
	padding: 10px 0 20px 0;
}
.global_franchise_picks {
	padding: 21px 4% 15px;
}
.global_franchise_picks_list li img
{
	width:100%;
}
/*franchise_hub*/
.newsletter_leftbar {
	width: 100%;
	text-align: center;
	margin-bottom:20px;
}
.newsletter_leftbar::after {
	left: 50%;
	margin-left:-50px;
}
.newsletter_rightbar {
	width: 100%;
}
.email_input {
	width: 100%;
	margin-bottom:20px;
}
.sign_button {
	width: 100%;
}
.rightbar {
	width: 100%;
	float: right;
}
.franchise_news_leftbar {
	width: 100%;
}
.opportunities_block li {
	width: 100%;
	margin: 0 0 28px 0 !important;
	min-height: inherit;
}
.opportunities_detail {
	text-align: left;
	padding: 0 20px 20px;
}
.opportunities_block li:nth-child(2n+0)
{
	margin-right:0!important;
}
.opportunities_detail h3 {
	float: left;
	width: 34%;
}
.opportunities_detail a
{
	width:100%;
	float:left;
}
.opportunities_detail .find_more {
	float: left;
	width: 150px;
	float: left;
	background-color: #dddddd;
	font-size: 15px;
	color: #666666;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	padding: 9px 0 11px 0;
	margin-right: 11px;
	text-decoration: none !important;
}
.opportunities_detail .send_email_outer {
	width: 120px;
	float: left;
}
.opportunities_detail .send_email_button {
	margin: 0 !important;
	width: 100%;
	padding:9px 0 11px 0;
}
.opportunities_detail h4,
.visit_website_button
{
	display:none;
}
/*franchise_hub end*/
/*franchise_single*/
.tiger_bills_franchise {
	width: 100%;
}
.visit_website_leftbar {
	width: 100%;
	text-align: center;
}
.visit_website_leftbar img {
	width: 200px;
	float: none;
}
.visit_website_rightbar {
	text-align: center;
}
.visit_website_buttons,
.send_email_buttons {
	float: none;
	display:inline-block;
}
.social_media {
	text-align: center;
}
.social_media li {
	float: none;
	display: inline-block;
}
.tiger_bills_videos_list li {
	width: 100%;
	margin-right: 0;
}
.play_button {
	width: 67px;
	height: 67px;
	font-size: 25px;
	padding: 16px 0;
}
.further_info_form h5 {
	font-size: 20px;
	line-height: 25px;
	text-align: center;
}
.further_info_form h5:after {
	left: 50%;
	margin-left:-50px;
}
.further_info_form {
	text-align: center;
}
.further_info_form .signup_button {
	float: none;
}
.franchise_single_rightbar {
	width: 100%;
}
.franchise_directory_single h3,
.more_articles h3 {
	text-align: center;
}
.franchise_directory_single h3:after,
.more_articles h3:after {
	left: 50%;
	margin-left:-50px;
}
.franchise_directory_single_list .view_more,
.more_articles_list .view_more
{
	width:220px;
}
.more_articles_list {
	text-align: center;
}
.more_articles_list li {
	text-align: left;
}
/*franchise_single end*/
.google_mobile_ads
{
	display:block!important;
	width:100%;
	text-align:center;
	overflow:hidden;
}
.google_tablet_ads
{
	display:none!important;
}
.hide_mobile
{
 display:none;
}
.show_mobile
{
 display:block!important;
}
.input_field {
	width:83%;
}
.filter_heading
{
	width:165px;
}
/*contact us page*/
.contact_left {
	width: 100%;
}
.contact_inner span {
	width: 100%;
	text-align: center;
}
.submit_enquiry_btn {
	width: 250px;
	margin: 0 auto 20px;
	float: none !important;
}
.franchise_single_rightbar {
	width: 100%;
	text-align: center;
}
/*.our_partners
{
	display:none;
}*/
/*contact us page end*/
#target-content #target-inner {
	width: 310px;
	overflow-y: scroll;
height: 100%;
}
.close_btn {
	position: absolute;
	right: 6px;
	top: 9px;
}

.popup_outer {
	padding: 30px 20px 22px;
}
.contact_us .contact_left {
	width: 100%;
}
.anchor_sticky2.stuck2 {
	width: 100%;
}
.franchise_hub .company_pic img
{
	width:120px;
}
/*news_single*/
.social_media 
{
text-align: left;
}
.news_article_leftbar li:last-child {
	border-bottom: 1px solid #ddd;
}
.news_article_rightbar
{
	display:block;
}
.news_article_rightbar li:last-child
{
	border-bottom:none;
}
.news_single_article_list {
	padding: 10px 0 0 0;
}
/*news_single*/
/*news page*/
.franchising_news ul li {
	width: 100%;
	margin-right: 0;
    margin-bottom:20px;
    min-height: 0;
}
.franchising_news ul li:last-child
{
	margin-bottom:0;
}
.exhibition_news .news_article_rightbar li:first-child{
	border-top:0;
	padding-top:0;
}
.leftbar_news {
	width: 100%;
}
.rightbar_news {
	width:100%;
}
.rightbar_news .news_article_leftbar li:last-child {
	border-bottom:0;
}
.rightbar_news .news_article_leftbar li:first-child
{
	border-top: 1px solid #ddd;
	padding-top:15px;
}
/*news page end*/

/*advertise*/
.advertise_article_left {
	width: 100%;
	text-align:center;
}
.advertise_article_right {
	width: 100%;
}
.get_in_touch {
	text-align: center;
}
.touch_button {
	width: 65%;
}
.advertise_white_block .advertise_article_left {
	width: 100%;
}
.advertise_form {
	padding: 30px 0 32px;
}
.opportunities_description {
	width: 100%;
	text-align: center;
}
.opportunities_description h4:after {
	left: 50%;
	margin-left:-50px;
}
.enquire_button {
	width: 100%;
	text-align:center;
}
.enquire_button a {
	margin: 20px 0 0;
	width:75%;
}
.advertise_article {
	padding: 20px 0 28px;
}
.mobile_hide
{
	display:none;
}
/*advertise end*/
.mobile_show
{
	display:block!important;
}
.advertise_white_block .advertise_article_left
{
	margin-bottom:20px;
}
.mobile_partners
{
	display:block;
}
/*advice hub css start*/
.master_franchise_download .newsletter_leftbar h4::after 
{
    left: 50%;
    bottom: 0;
    position: absolute;
    margin-left: -50px;
}
.master_franchise_download .email_input {
    text-align: center;
	width:100%;
}

.master_franchise_download .newsletter_leftbar {
    width: 100%;
    font-size: 20px;
}
.master_franchise_download .newsletter_rightbar {
    width: 100%;
	padding-top:0;
}
.master_franchise_download .sign_button
{
	width:100%;
}
/*advice hub css end*/
/*events page css start*/
.name_field 
{
width: 100%;
margin: 0 0 19px;
text-align:center;
}
.sign_up_newsletter_form .sign_button {
width: 100%;
}
.event_location_list li 
{
min-height: auto;
margin-bottom: 20px;
width: 100%;
border-bottom:1px solid #dddddd;
padding-bottom:29px;
border-right:none;
}
.event_location_list li .button_block
{
	position:relative;
}
.franchising_news .button_block
{
	margin:20px 0 0;
}
/*events page css end*/
/*home page*/
.upcoming_events {
	text-align:left;
}
.featured_tags {
	text-align: left;
}
.franchise_list_leftbar .master_franchise_leftbar {
	width: 100%;
}
.franchise_list_leftbar .master_franchise_rightbar {
	width: 100%;
	padding-left: 0;
	margin-bottom:20px;
}
.mobile_franchising_news
{
	display:none!important;
}
.franchise_list_rightbar {
	display: inline-block;
	padding:0 1%;
	float:left;
	width:100%;
}
.franchise_list_rightbar li
{
	border-bottom:0;
	padding-bottom:0;
}
.franchise_list_rightbar .franchise_detail {
	width: 56%;
}
.franchise_list_rightbar .franchise_images {
	width: 130px;
}
.latest_events_list {
	width: 100%;
}
.event_image {
	width: 130px;
}
.event_content {
	width: 51%;
	padding-top: 0;
}
.event_content p {
	font-size: 13px;
}
.event_content h5 a {
	font-size: 16px;
}
.latest_events_ad
{
	display:none;
}
.new_list_article {
	width: 100%;
	float: left;
	text-align: left;
}
.home_mobile_hide
{
	display:none;
}
.new_list_article {
	border-top:1px #dddddd solid;
	padding-top:15px;
}
.new_list_article li:first-child
{
	border-bottom:0;
	text-transform:uppercase;
	padding-bottom:0;
}
.mobile_upcoming_events
{
	display:block!important;
	margin-bottom:24px;
	margin-top:0;
}
.mobile_franchise_picks
{
	display:block!important;
	margin-bottom:20px;
}
/*home page end*/
/*event single page css start*/
.about_show_leftbar 
{
width: 100%;
}
.about_show_rightbar 
{
	width: 100%;
	padding:24px 4% 0;
}
.about_show_contant {
	width: 94%;
}
.about_show_rightbar li span {
	width: 2%;
	margin-right: 2%;
}
.featured_exhibitors {
	padding: 19px 0 13px 0;
}
.featured_exhibitors li {
	margin: 0 1% 0 0;
	width: 32.2%;
}
.expo_updates .newsletter_leftbar h4::after {
	left: 50%;
	margin-left: -50px;
}
.email_input {
	text-align: center;
}
.featured_brand_list li {
	width: 100%;
	margin: 0 0 29px;
	padding:0;
}
.brand_profiles_top {
	width: 48%;
	height:122px
}
.brand_profiles_detail {
	width: 52%;
}
.brand_profiles_top img {
	width: 130px;
	padding-top: 11px;
}
.latest_exhibition_news {
	padding: 20px 0 0 0;
}
.latest_exhibition_news_leftbar {
	width: 100%;
}
.latest_exhibition_news_rightbar {
	width: 100%;
}
.accomodation_leftbar {
	width: 100%;
	float: left;
}
.accomodation_rightbar
{
	padding:0;
}
.follow_events h6
{
	text-align:center;
}
.follow_events_list li {
	margin: 0 0 0 0;
	width: 90px;
	float: none;
	display: inline-block;
}
.follow_events_list li img {
	width: auto;
}
.join_discussion_rightbar {
	width: 65%;
}
.join_discussion_leftbar {
	width: 32%;
	margin: 0;
	text-align: right;
}
/*event single page css end*/
/*search_result*/
.search_result_franchise li p
{
	display:block;
}
.search_result_franchise .enquire_button a
{
	margin-top:0;
}
/*search_result end*/
.opportunities_block h2 {
	font-size: 18px;
	text-align: center;
}
.contact_us .newsletter p
{
	display:none;
}
.advertise_article_left img {
	width: 440px;
}
.franchise_detail span strong
{
	display:none;
}
.newsletter_topbar .newsletter_leftbar h4:after {
	left: 50%;
	margin-left: -50px;
}
.company_pic
{
	text-align:left;
}
.enquire_button {
	padding-top: 0;
}
.featuring_slide_rightbar h6 a
{
	line-height:27px;
}
.home_eatured_franchise .show_mobile .company_pic {
	text-align: center;
}
.home_eatured_franchise .show_mobile .opportunities_detail h3, 
.home_eatured_franchise .show_mobile .franchise_leftbar_detail h5 {
	width: 100%;
}
.home_eatured_franchise .show_mobile .opportunities_detail h4, 
.home_eatured_franchise .show_mobile .visit_website_button {
	display: block;
	width: 100%;
text-align: center;
}
.home_eatured_franchise .show_mobile .opportunities_detail .send_email_outer {
	width: 100%;
}
.home_eatured_franchise .show_mobile .opportunities_detail .send_email_button {
	margin: 0 !important;
	width: 200px;
	float: none;
	font-size: 12px;
}
.home_eatured_franchise .show_mobile .opportunities_detail
{
	text-align:center;
}
.home_eatured_franchise .show_mobile .opportunities_detail .find_more {
	width: 100%;
	font-size: 15px;
	margin-right: 0;
	background-color: transparent;
	color:#888888;
}
.home_eatured_franchise .latest_events {
	padding-top: 17px;
}
header.activefixed {
	height: 60px;
	transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
}
.activefixed .header_topbar
{
	height:54px;
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
}
.activefixed .header_topbar .logo_bar img
{
	width:120px;
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
	
}
.activefixed .header_topbar .navbar_icon a {
	width: 40px;
	background-size: 100% auto;
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
}
.activefixed .header_topbar .navbar_icon {
	top: 12px;
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
}
.primary-nav.primary_nav_active {
	top: 79px;
}
.anchor_sticky.stuck {
	top: 30px;
}
.brand_profiles_detail p
{
	display:none;
}
.newsletter_outer
{
	background-size:cover;
}
.literature_leftbar {
    width: 110px;
}
/*header hight 50px*/
.header_topbar {
	height: 54px;
}
.header_topbar .logo_bar img {
	width: 120px;
}
.header_topbar .navbar_icon a {
	width: 40px;
	background-size: 100% auto;
}
.header_topbar .navbar_icon {
	top: 12px;
}
.primary-nav {
	top: 149px;
}

/*directory slider*/
.opportunities_block .owl-carousel .company_pic {
	text-align: center;
}
.opportunities_block .owl-carousel .opportunities_detail h3 {
	width: 100%;
	text-align: center;
}
.opportunities_block .owl-carousel .opportunities_detail .send_email_outer {
	width: 100%;
	float: left;
	text-align:center;
}
.opportunities_block .owl-carousel .opportunities_detail .find_more {
	width: 100%;
	float: left;
	background-color: transparent;
	text-align: center;
	font-size:15px;
}
.opportunities_block .owl-carousel .opportunities_detail .send_email_button {
	width: auto;
	padding: 9px 30px 11px 30px;
	float: none;
	font-size:15px;
}
.opportunities_block .owl-carousel .opportunities_detail h4, 
.opportunities_block .owl-carousel .visit_website_button {
	display: block;
	text-align: center;
}
/*directory slider*/

/*new company design*/
.leftbar_company
{
	width:50%;
	float:left;
}
.rightbar_company
{
	width:50%;
	float:left;
	padding-top:30px;
}
.rightbar_company .find_more {
	font-size: 13px!important;
	margin-right: 0!important;
	width: 100%!important;
	margin-bottom:10px;
}
.rightbar_company .send_email_outer {
	width: 100%!important;
}
.rightbar_company .send_email_button {
	font-size: 13px!important;
}

div.landing-box{
    width:95%!important;
    top:10px;
}
.landing-box h1{
    font-size:18px;
    padding:0 5px;
}
.landing-box p{
    font-size: 10px 10px;
}

.landing-box input{
    width:95%;
}

.landing-box input[type="submit"]{
    margin:10px 0 10px 0;
}

.landing-btn a{
    width:95%;
}
.landing-bg .content-area{
    font-size:10px;
}
.landing-bottom{
    font-size:10px;
    left:5%;
    position:relative;
    bottom: -25px;
    width:80%;
    margin:0;
}
.landing-bottom p{
    font-size:10px;
}

/*new company design end*/
}


@media screen and (max-width: 479px) {
.top_header li{
    margin-right: 5px;
}

.top_header .social{
    margin-right: 0;
}
.video_details_image {
    bottom: 10px;
    left: 10px;

}
.franchise_detail span {
	font-size: 14px;
}
.our_partners li a {
	height: 70px;
}
.advertise_article_left img {
	width: 295px;
}
.opportunities_description h4 {
	line-height: 27px;
}
/*franchise_hub*/
.company_pic
{
	width:100%;
	float:left;
}
.company_pic img
{
	width:auto;
}

.opportunities_block li {
	width: 100%;
}
.contact_left form {
	padding: 0 10px;
}
.opportunities_detail .find_more {
	width: 140px;
	font-size: 11px;
	padding: 9px 0 11px 0;
}
.opportunities_detail h3 {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
/*franchise_hub end*/
.franchise_leftbar_detail .send_email_button {
	font-size: 11px;
}
/*franchise_single*/
.send_email_buttons {
	margin-left: 10px;
	width: 48%;
	font-size:12px;
}
.visit_website_buttons {
	width: 46%;
	font-size:12px;
}
.franchise_detail h4 {
	font-size: 18px;
	line-height: 22px;
}
body .franchise_detail p {
	font-size: 14px;
	display:none;
}
.literature_rightbar {
	width: 52%;
}
/*franchise_single end*/
.input_field {
	width:80%;
}	
.filter_heading {
	position: relative;
	top: 0;
	float: right;
	margin-bottom:10px;
}
.mobile_hide_filter
{
	width:100%;
	right:0;
	top:143px;
}
.franchise_leftbar_list li {
	width: 100%;
	margin-right: 0 !important;
	margin-bottom:20px;
}
.franchise_leftbar_detail h5 {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.franchise_leftbar_detail .find_more {
	width: 140px;
	font-size: 11px;
	padding: 9px 0 11px 0;
}
.find_more {
	font-size: 13px;
}
.visit_website_button {
	font-size: 11px;
}
.global_franchise_picks_list li {
	width: 30%;
	margin-right: 14px;
}
.global_franchise_picks_list li:nth-child(3n+0)
{
	margin-right:0;
}
.send_email_button {
	font-size: 11px;
	padding: 13px 0 13px 0;
}
/*search_result*/
.text_input {
	width: 82%;
}
.search_result_franchise .enquire_button a:first-child {
	padding: 6px 0px;
	width: 35%;
	font-size: 13px;
}
.search_result_franchise .enquire_button a {
	font-size: 12px;
	margin-right:5px;
}
/*search_result end*/
.newsletter_description {
	padding: 0 20px;
}
.newsletter_form {
	width: 100%;
}
.newsletter_outer h1 {
	font-size: 30px;
}
.opportunities_detail {
	padding: 0 10px 20px;
}
.franchise_leftbar_detail {
	text-align: left;
	padding: 0 10px;
}
.opportunities_detail h3,
.franchise_leftbar_detail h5 {
	width: 41%;
}
.opportunities_detail .find_more,
.franchise_leftbar_detail .find_more {
	/*width: 90px;*/
	font-size: 9px;
	margin-right:5px;
	width:28%;
}
.opportunities_detail .send_email_outer,
.franchise_leftbar_detail .send_email_outer {
	/*width: 67px;*/
	width:28%;
}
.opportunities_detail .send_email_button,
.franchise_leftbar_detail .send_email_button {
	font-size:9px;
}
.follow_events {
	padding: 16px 10px 20px;
}
.join_discussion_rightbar {
	width: 77%;
}
.join_discussion_leftbar {
	width: 16%;
}
.partners-logo div img
{
	width:60px;
	max-width:60px;
}
.franchise_detail {
	padding-left: 10px;
	width:65%;
}

}
.navbar_icon,
.primary_nav_top,
.google_tablet_ads,
.google_mobile_ads,
.show_mobile,
.mobile_hide_filter,
.filter_heading,
.select_menu,
.select_menu_hide,
.mobile_show,
.mobile_franchising_news,
.mobile_upcoming_events,
.mobile_franchise_picks,
.franchise_conatnt_top h3
{
	display:none;
}